Google「病毒」入侵IE,讓老舊IE也能跑G社新服務!

※本文轉載自T客邦欲觀看請訪問原文連結:「Google「病毒」入侵IE,讓老舊IE也能跑G社新服務!」

  • http://155384.com 東方Project

    哩….我還在用IE5.5 @@"
    ———————————————————————
    回復『東方Project』:
    IE目前6以下版本應該都會停止支援* – -,
    蠻佩服你的,大家現在都在公幹IE中..,
    既然敢公開在這邊說 .. 而且還用5.5的@@,
    真佩服你的勇氣,快去找個新版本的瀏覽器換了吧@@,
    不然會越來越多網站不支援噢: ).